version: "3"

services:
  crypto-hard:
    image: 'registry.gitlab.com/mctf/quals-2018/crypto-hard:latest'
    restart: always
    environment:
      FLAG: mctf{bb359f89fe7a7720969d4637a33845af}
    ports:
      - "1337:1337"
    networks:
      - crypto-hard

networks:
  crypto-hard:
